Bug 1361 - Пакет не в той группе
: Пакет не в той группе
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ruby)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-06 20:15 by
Modified: 2003-08-26 11:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-06 20:15:59
Пакет лежит в группе Разработка/Прочее. Должен лежать в группе разработка /Ruby

---

---
------- Comment #1 From 2003-08-24 20:26:28 -------
Ошибка исправлена, можно закрывать.
------- Comment #2 From 2003-08-25 21:49:28 -------
Fixed.
------- Comment #3 From 2003-08-26 11:25:14 -------
подтверждаю.